<?php

session_start(); 
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php

if($_POST['t1'] == ""){
	echo '<h2>!!! EL REGISTRO NO TIENE CLAVE NOMINA VERIFIQUE... ACTUALIZANDO !!!</h2>';
	echo '<meta content="1; url=DN21000_PR.php" HTTP-EQUIV="REFRESH">';
	exit();
}
 
	include('DN21000_CL.php');

	$varible_clase = new clase();
	$varible_clase->no_nom = strtoupper($_POST["t1"]);
	$varible_clase->nom = strtoupper($_POST["t3"]);
	$varible_clase->ape_pat = strtoupper($_POST["t4"]);
	$varible_clase->ape_mat = strtoupper($_POST["t5"]);

	$res=$varible_clase->modificar($_POST["bot"]);
	if($res == "ok"){
			$fotografia = 'foto/NO_'. $_POST['t1'] .'.JPG';

			if (file_exists($fotografia)) {
				chmod($fotografia,0777);
				fileperms ($fotografia);
				unlink($fotografia);
			}
			if(is_uploaded_file($_FILES['fichero']['tmp_name'])){
				if(move_uploaded_file($_FILES['fichero']['tmp_name'], 'foto/NO_'. $_POST['t1'] . '.JPG')){
				}
			}
	
		echo '<h2>!!! SE MODIFICO EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=DN21000_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>!!! NO SE HA PODIDO MODIFICAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="1; url=DN21000_PR.php" HTTP-EQUIV="REFRESH">';
	}    		
?>
</body>
</html>